@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;500;600;700&display=swap');

* {
  box-sizing: border-box;
  margin: 0;
  font-family: 'Raleway', sans-serif;
}

/* Style the top navigation bar */
.topnav {
  overflow: hidden;
  background-color: #9258B0;
  position: fixed; /* Set the navbar to fixed position */
  top: 0; /* Position the navbar at the top of the page */
  width: 100%; /* Full width */
  z-index: 2;
}
.logo{
  background-image: url("../images/logo_6_beveled.png");
  background-position: center;
  background-size: cover;
  width: 65px;
  height: 65px
}
.topnav a {
  float: left;
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  font-weight: 600;
}

.topnav a:hover {
  background-color: #f7ee7f;
  color: black;
}

.topnav .icon {
  display: none;
}

/* Right-aligned section inside the top navigation */
.topnav-right {
  float: right;
}

header{
  margin-top: 65px;
}

/* Footer Styles*/
h4{
  font-weight: bold;
  font-size: 16px;
}
footer {
  font-family: 'Raleway', sans-serif;
  background-color: #F7EE7F;
}
  
.column {
  float: left;
  width: 30%;
  padding: 35px;
}

.columnfarleft {
  float: left;
  width: 25%;
  padding: 35px;  
}
  
/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
  
.columnright {
  float: left;
  width: 25%;
  padding: 35px 15px 10px 110px;    
}
  
.columnfarright {
  float: left;
  width: 20%;
  padding: 35px;     
}
.fa {
  padding: 10px;
  font-size: 10px;
  width: 30px;
  text-align: center;
  text-decoration: none;
  border-radius: 50%;
   
}
.fa:hover {
  opacity: 0.7;
}
  
.fa-facebook {
  background: black;
  color: white;
}
  
.fa-instagram {
  background: black;
  color: white;
}
.fa-twitter {
  background: black;
  color: white;
}

@media screen and (max-width: 875px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 875px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .header.responsive{
    margin-top: 0;
  }
}

@media screen and (max-width : 875px ){
	.column, .columnfarleft,  .columnfarright {
    display: block;
		width: 100%;
		margin-bottom: 25px;
		text-align: center;
  }
}
@media (max-width : 875px ){
	.columnright {
    display: block;
    width: 100%;
    text-align: center;
    margin: -30px 50px 25px -50px;
  }
}

@media screen and (max-width: 500px) {
  .header a {
    float: none;
    text-align: left;
  }
  
  .header-left {
    float: none;
  }
}